LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
TextDocumentView.idl File Reference
`import "com/sun/star/view/OfficeDocumentView.idl";`
`import "com/sun/star/view/XViewSettingsSupplier.idl";`
`import "com/sun/star/text/XTextViewCursorSupplier.idl";`
`import "com/sun/star/beans/XPropertySet.idl";`

Go to the source code of this file.

## Classes
service | TextDocumentView
| specifies the view of a TextDocument. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.